Bug 1339726 - [RFE] Add ability to launch Multiple Spice Consoles from admin console using Native Spice client
Summary: [RFE] Add ability to launch Multiple Spice Consoles from admin console using ...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.5.7
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Martin Tessun
QA Contact: Raz Tamir
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-25 17:28 UTC by Jason
Modified: 2019-11-14 08:09 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-28 09:10:36 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)

Description Jason 2016-05-25 17:28:20 UTC
Description of problem:

Add ability to launch Multiple Spice Consoles from admin console using Native Spice client.

Version-Release number of selected component (if applicable):

N/a

Details:

I frequently have several console sessions open to different VMs.

Or is this to select multiple VMs and open consoles to all of them at once?

Yes it is  "select multiple VMs and open consoles to all of them at once."

Comment 1 Greg Scott 2016-05-25 18:11:36 UTC
Apparently, the old ActiveX console had this capability.  We now have a request to add it to the native console.  Select a range of VMs and open consoles to all of them at once.

Comment 4 Moran Goldboim 2018-06-28 09:10:36 UTC
closing low priority RFEs with minimum requests. please reopen if applicable with use-case attached.

Comment 5 Franta Kust 2019-05-16 13:06:24 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.